name: 'E-mail Formatter'
type: module
description: 'Field formatter for the core Email field to allow e-mail addresses to be formatted in different ways'
core_version_requirement: ^8 || ^9 || ^10 || ^11
package: Fields

dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2024-04-01
version: '2.0.0-rc3'
project: 'email_formatter'
datestamp: 1712015154
